<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css">
</head>

<body>
<head>
    <nav>
        <ul class="main-nav">
            <li class="main-nav__item"><a href="">Home</a></li>
            <li class="main-nav__item"><a href="">Cursos</a></li>
            <li class="main-nav__item"><a href="">Instructores</a></li>
            <li class="main-nav__item"><a href="">Blog</a></li>
        </ul>
    </nav>
</head>
</body>
</html>